program kys_riverlake;

//{$APPTYPE CONSOLE}

uses
  SysUtils,
  windows,
  Dialogs,
  Forms,
  kys_main in 'kys_main.pas',
  kys_event in 'kys_event.pas',
  kys_battle in 'kys_battle.pas',
  kys_engine in 'kys_engine.pas',
  kys_script in 'kys_script.pas';

{$R *.res}

begin
  Application.Initialize;
  //Application.Run;
  Run;

end.

